{
  "id": 3378114,
  "name": "William F. Bartz, plaintiff in error, v. Baldwin Piano Company, defendant in error",
  "name_abbreviation": "Bartz v. Baldwin Piano Co.",
  "decision_date": "1927-02-01",
  "docket_number": "Gen. No. 31,128",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 539,
    "ocr_confidence": 0.485,
    "sha256": "ce80d907d21b8d90a7b6b8d5d6d2f6afc6b9802e4465ad227d1a4f05b276fc07",
    "simhash": "1:cf40005dba1bb02c",
    "word_count": 87
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William F. Bartz, plaintiff in error, v. Baldwin Piano Company, defendant in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Fitch\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Fitch"
      }
    ],
    "attorneys": [
      "Patrick T. Harrington, for plaintiff in error. Carpenter & Grant, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "William F. Bartz, plaintiff in error, v. Baldwin Piano Company, defendant in error.\nGen. No. 31,128.\nAction in trespass in removing piano on replevin. Judgment for defendant. Error to the Superior Court of Cook county; the Hon. E. M. Mangan, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1926.\nAffirmed.\nOpinion filed February 1, 1927.\nPatrick T. Harrington, for plaintiff in error. Carpenter & Grant, for defendant in error."
  },
  "file_name": "0634-02",
  "first_page_order": 666,
  "last_page_order": 666
}
